path: /build/build/man-db-sys-apps-2.13.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux nls seccomp zlib" emerge sys-apps/man-db -pv -t && \
    USE="-selinux nls seccomp zlib" emerge -j ${JOBS} --nodeps sys-apps/man-db
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/man-db && luet-portage --dir /pkgdir/man-db
    sys-apps/man-db && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:7bfd86835a0a7a0098bdc232033b07c1f6d831dcc219084887c1b3ee16366ed9
  package:
    name: man-db
    version: 2.13.1
    category: sys-apps
    use_flags:
    - -selinux
    - nls
    - seccomp
    - zlib
    requires:
    - name: po4a
      version: '>=0'
      category: app-text
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A man replacement that utilizes dbm instead of flat files
    uri:
    - https://gitlab.com/man-db/man-db https://www.nongnu.org/man-db/
    license: GPL-3
    buildtimestamp: 2025-08-10 12:06:28.991046684 +0000 UTC m=+1137.409320390
    labels:
      BDEPEND: app-arch/xz-utils virtual/pkgconfig nls? ( >=app-text/po4a-0.45 sys-devel/gettext
        virtual/libiconv virtual/libintl ) virtual/pkgconfig
      DEPEND: '>=dev-libs/libpipeline-1.5.0 sys-apps/groff sys-libs/gdbm:= seccomp?
        ( sys-libs/libseccomp ) zlib? ( sys-libs/zlib ) sys-apps/shadow'
      IUSE: +manpager nls +seccomp selinux static-libs zlib
      RDEPEND: '>=dev-libs/libpipeline-1.5.0 sys-apps/groff sys-libs/gdbm:= seccomp?
        ( sys-libs/libseccomp ) zlib? ( sys-libs/zlib ) selinux? ( sec-policy/selinux-mandb
        ) virtual/tmpfiles'
      emerge.packages: sys-apps/man-db
      kit: dev-kit
      original.package.name: sys-apps/man-db
      original.package.slot: "0"
      original.package.version: 2.13.1
    treedir: /build/packages
  package_dir: /pkgdir/man-db
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 626c1661fda7269c3a318e7510fa45f937bcadc1a7fe9397fb75735ecde83120
compressiontype: zstd
files:
- etc/cron.daily/man-db
- etc/man_db.conf
- etc/sandbox.d/15man-db
- lib/systemd/system/man-db.service
- lib/systemd/system/man-db.timer
- usr/bin/apropos
- usr/bin/catman
- usr/bin/lexgrog
- usr/bin/man
- usr/bin/man-recode
- usr/bin/mandb
- usr/bin/manpath
- usr/bin/whatis
- usr/lib/tmpfiles.d/man-db.conf
- usr/lib64/man-db/libman-2.13.1.so
- usr/lib64/man-db/libman.so
- usr/lib64/man-db/libmandb-2.13.1.so
- usr/lib64/man-db/libmandb.so
- usr/libexec/man-db/globbing
- usr/libexec/man-db/manconv
- usr/libexec/man-db/zsoelim
- usr/sbin/accessdb
- usr/share/doc/man-db-2.13.1/ChangeLog.bz2
- usr/share/doc/man-db-2.13.1/FAQ.bz2
- usr/share/doc/man-db-2.13.1/HACKING.md.bz2
- usr/share/doc/man-db-2.13.1/README.md.bz2
- usr/share/doc/man-db-2.13.1/TODO.bz2
- usr/share/doc/man-db-2.13.1/man-db-manual.ps.bz2
- usr/share/doc/man-db-2.13.1/man-db-manual.txt.bz2
- usr/share/locale/af/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/ast/LC_MESSAGES/man-db.mo
- usr/share/locale/be/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/bg/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/ca/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/ca/LC_MESSAGES/man-db.mo
- usr/share/locale/cs/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/cs/LC_MESSAGES/man-db.mo
- usr/share/locale/da/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/da/LC_MESSAGES/man-db.mo
- usr/share/locale/de/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/de/LC_MESSAGES/man-db.mo
- usr/share/locale/el/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/eo/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/eo/LC_MESSAGES/man-db.mo
- usr/share/locale/es/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/es/LC_MESSAGES/man-db.mo
- usr/share/locale/et/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/eu/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/fi/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/fi/LC_MESSAGES/man-db.mo
- usr/share/locale/fr/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/fr/LC_MESSAGES/man-db.mo
- usr/share/locale/ga/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/gl/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/hu/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/id/LC_MESSAGES/man-db.mo
- usr/share/locale/it/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/it/LC_MESSAGES/man-db.mo
- usr/share/locale/ja/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/ja/LC_MESSAGES/man-db.mo
- usr/share/locale/ka/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/ka/LC_MESSAGES/man-db.mo
- usr/share/locale/ko/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/ko/LC_MESSAGES/man-db.mo
- usr/share/locale/ms/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/nb/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/nl/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/nl/LC_MESSAGES/man-db.mo
- usr/share/locale/pl/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/pl/LC_MESSAGES/man-db.mo
- usr/share/locale/pt/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/pt/LC_MESSAGES/man-db.mo
- usr/share/locale/pt_BR/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/pt_BR/LC_MESSAGES/man-db.mo
- usr/share/locale/ro/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/ro/LC_MESSAGES/man-db.mo
- usr/share/locale/ru/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/ru/LC_MESSAGES/man-db.mo
- usr/share/locale/sk/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/sl/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/sr/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/sr/LC_MESSAGES/man-db.mo
- usr/share/locale/sv/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/sv/LC_MESSAGES/man-db.mo
- usr/share/locale/tr/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/tr/LC_MESSAGES/man-db.mo
- usr/share/locale/uk/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/uk/LC_MESSAGES/man-db.mo
- usr/share/locale/vi/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/vi/LC_MESSAGES/man-db.mo
- usr/share/locale/zh_CN/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/zh_CN/LC_MESSAGES/man-db.mo
- usr/share/locale/zh_TW/LC_MESSAGES/man-db-gnulib.mo
- usr/share/locale/zh_TW/LC_MESSAGES/man-db.mo
- usr/share/man/da/man1/apropos.1.bz2
- usr/share/man/da/man1/lexgrog.1.bz2
- usr/share/man/da/man1/man-recode.1.bz2
- usr/share/man/da/man1/man.1.bz2
- usr/share/man/da/man1/manconv.1.bz2
- usr/share/man/da/man1/manpath.1.bz2
- usr/share/man/da/man1/whatis.1.bz2
- usr/share/man/da/man1/zsoelim.1.bz2
- usr/share/man/da/man5/manpath.5.bz2
- usr/share/man/da/man8/accessdb.8.bz2
- usr/share/man/da/man8/catman.8.bz2
- usr/share/man/da/man8/mandb.8.bz2
- usr/share/man/de/man1/apropos.1.bz2
- usr/share/man/de/man1/lexgrog.1.bz2
- usr/share/man/de/man1/man-recode.1.bz2
- usr/share/man/de/man1/man.1.bz2
- usr/share/man/de/man1/manconv.1.bz2
- usr/share/man/de/man1/manpath.1.bz2
- usr/share/man/de/man1/whatis.1.bz2
- usr/share/man/de/man1/zsoelim.1.bz2
- usr/share/man/de/man5/manpath.5.bz2
- usr/share/man/de/man8/accessdb.8.bz2
- usr/share/man/de/man8/catman.8.bz2
- usr/share/man/de/man8/mandb.8.bz2
- usr/share/man/es/man1/apropos.1.bz2
- usr/share/man/es/man1/lexgrog.1.bz2
- usr/share/man/es/man1/man-recode.1.bz2
- usr/share/man/es/man1/man.1.bz2
- usr/share/man/es/man1/manconv.1.bz2
- usr/share/man/es/man1/manpath.1.bz2
- usr/share/man/es/man1/whatis.1.bz2
- usr/share/man/es/man1/zsoelim.1.bz2
- usr/share/man/es/man5/manpath.5.bz2
- usr/share/man/es/man8/accessdb.8.bz2
- usr/share/man/es/man8/catman.8.bz2
- usr/share/man/es/man8/mandb.8.bz2
- usr/share/man/fr/man1/apropos.1.bz2
- usr/share/man/fr/man1/lexgrog.1.bz2
- usr/share/man/fr/man1/man-recode.1.bz2
- usr/share/man/fr/man1/man.1.bz2
- usr/share/man/fr/man1/manconv.1.bz2
- usr/share/man/fr/man1/manpath.1.bz2
- usr/share/man/fr/man1/whatis.1.bz2
- usr/share/man/fr/man1/zsoelim.1.bz2
- usr/share/man/fr/man5/manpath.5.bz2
- usr/share/man/fr/man8/accessdb.8.bz2
- usr/share/man/fr/man8/catman.8.bz2
- usr/share/man/fr/man8/mandb.8.bz2
- usr/share/man/id/man1/apropos.1.bz2
- usr/share/man/id/man1/lexgrog.1.bz2
- usr/share/man/id/man1/man-recode.1.bz2
- usr/share/man/id/man1/man.1.bz2
- usr/share/man/id/man1/manconv.1.bz2
- usr/share/man/id/man1/manpath.1.bz2
- usr/share/man/id/man1/whatis.1.bz2
- usr/share/man/id/man1/zsoelim.1.bz2
- usr/share/man/id/man5/manpath.5.bz2
- usr/share/man/id/man8/accessdb.8.bz2
- usr/share/man/id/man8/catman.8.bz2
- usr/share/man/id/man8/mandb.8.bz2
- usr/share/man/it/man1/apropos.1.bz2
- usr/share/man/it/man1/man.1.bz2
- usr/share/man/it/man1/manpath.1.bz2
- usr/share/man/it/man1/whatis.1.bz2
- usr/share/man/it/man1/zsoelim.1.bz2
- usr/share/man/it/man5/manpath.5.bz2
- usr/share/man/it/man8/accessdb.8.bz2
- usr/share/man/it/man8/catman.8.bz2
- usr/share/man/it/man8/mandb.8.bz2
- usr/share/man/ja/man1/apropos.1.bz2
- usr/share/man/ja/man1/lexgrog.1.bz2
- usr/share/man/ja/man1/man-recode.1.bz2
- usr/share/man/ja/man1/man.1.bz2
- usr/share/man/ja/man1/manconv.1.bz2
- usr/share/man/ja/man1/manpath.1.bz2
- usr/share/man/ja/man1/whatis.1.bz2
- usr/share/man/ja/man1/zsoelim.1.bz2
- usr/share/man/ja/man5/manpath.5.bz2
- usr/share/man/ja/man8/accessdb.8.bz2
- usr/share/man/ja/man8/catman.8.bz2
- usr/share/man/ja/man8/mandb.8.bz2
- usr/share/man/ko/man1/apropos.1.bz2
- usr/share/man/ko/man1/lexgrog.1.bz2
- usr/share/man/ko/man1/man-recode.1.bz2
- usr/share/man/ko/man1/man.1.bz2
- usr/share/man/ko/man1/manconv.1.bz2
- usr/share/man/ko/man1/manpath.1.bz2
- usr/share/man/ko/man1/whatis.1.bz2
- usr/share/man/ko/man1/zsoelim.1.bz2
- usr/share/man/ko/man5/manpath.5.bz2
- usr/share/man/ko/man8/accessdb.8.bz2
- usr/share/man/ko/man8/catman.8.bz2
- usr/share/man/ko/man8/mandb.8.bz2
- usr/share/man/man1/apropos.1.bz2
- usr/share/man/man1/lexgrog.1.bz2
- usr/share/man/man1/man-recode.1.bz2
- usr/share/man/man1/man.1.bz2
- usr/share/man/man1/manconv.1.bz2
- usr/share/man/man1/manpath.1.bz2
- usr/share/man/man1/whatis.1.bz2
- usr/share/man/man1/zsoelim.1.bz2
- usr/share/man/man5/manpath.5.bz2
- usr/share/man/man8/accessdb.8.bz2
- usr/share/man/man8/catman.8.bz2
- usr/share/man/man8/mandb.8.bz2
- usr/share/man/nl/man1/apropos.1.bz2
- usr/share/man/nl/man1/lexgrog.1.bz2
- usr/share/man/nl/man1/man-recode.1.bz2
- usr/share/man/nl/man1/man.1.bz2
- usr/share/man/nl/man1/manconv.1.bz2
- usr/share/man/nl/man1/manpath.1.bz2
- usr/share/man/nl/man1/whatis.1.bz2
- usr/share/man/nl/man1/zsoelim.1.bz2
- usr/share/man/nl/man5/manpath.5.bz2
- usr/share/man/nl/man8/accessdb.8.bz2
- usr/share/man/nl/man8/catman.8.bz2
- usr/share/man/nl/man8/mandb.8.bz2
- usr/share/man/pl/man1/apropos.1.bz2
- usr/share/man/pl/man1/lexgrog.1.bz2
- usr/share/man/pl/man1/man-recode.1.bz2
- usr/share/man/pl/man1/man.1.bz2
- usr/share/man/pl/man1/manconv.1.bz2
- usr/share/man/pl/man1/manpath.1.bz2
- usr/share/man/pl/man1/whatis.1.bz2
- usr/share/man/pl/man1/zsoelim.1.bz2
- usr/share/man/pl/man5/manpath.5.bz2
- usr/share/man/pl/man8/accessdb.8.bz2
- usr/share/man/pl/man8/catman.8.bz2
- usr/share/man/pl/man8/mandb.8.bz2
- usr/share/man/pt/man1/apropos.1.bz2
- usr/share/man/pt/man1/lexgrog.1.bz2
- usr/share/man/pt/man1/man-recode.1.bz2
- usr/share/man/pt/man1/man.1.bz2
- usr/share/man/pt/man1/manconv.1.bz2
- usr/share/man/pt/man1/manpath.1.bz2
- usr/share/man/pt/man1/whatis.1.bz2
- usr/share/man/pt/man1/zsoelim.1.bz2
- usr/share/man/pt/man5/manpath.5.bz2
- usr/share/man/pt/man8/accessdb.8.bz2
- usr/share/man/pt/man8/catman.8.bz2
- usr/share/man/pt/man8/mandb.8.bz2
- usr/share/man/pt_BR/man1/apropos.1.bz2
- usr/share/man/pt_BR/man1/lexgrog.1.bz2
- usr/share/man/pt_BR/man1/man-recode.1.bz2
- usr/share/man/pt_BR/man1/man.1.bz2
- usr/share/man/pt_BR/man1/manconv.1.bz2
- usr/share/man/pt_BR/man1/manpath.1.bz2
- usr/share/man/pt_BR/man1/whatis.1.bz2
- usr/share/man/pt_BR/man1/zsoelim.1.bz2
- usr/share/man/pt_BR/man5/manpath.5.bz2
- usr/share/man/pt_BR/man8/accessdb.8.bz2
- usr/share/man/pt_BR/man8/catman.8.bz2
- usr/share/man/pt_BR/man8/mandb.8.bz2
- usr/share/man/ro/man1/apropos.1.bz2
- usr/share/man/ro/man1/lexgrog.1.bz2
- usr/share/man/ro/man1/man-recode.1.bz2
- usr/share/man/ro/man1/man.1.bz2
- usr/share/man/ro/man1/manconv.1.bz2
- usr/share/man/ro/man1/manpath.1.bz2
- usr/share/man/ro/man1/whatis.1.bz2
- usr/share/man/ro/man1/zsoelim.1.bz2
- usr/share/man/ro/man5/manpath.5.bz2
- usr/share/man/ro/man8/accessdb.8.bz2
- usr/share/man/ro/man8/catman.8.bz2
- usr/share/man/ro/man8/mandb.8.bz2
- usr/share/man/ru/man1/apropos.1.bz2
- usr/share/man/ru/man1/lexgrog.1.bz2
- usr/share/man/ru/man1/man-recode.1.bz2
- usr/share/man/ru/man1/man.1.bz2
- usr/share/man/ru/man1/manconv.1.bz2
- usr/share/man/ru/man1/manpath.1.bz2
- usr/share/man/ru/man1/whatis.1.bz2
- usr/share/man/ru/man1/zsoelim.1.bz2
- usr/share/man/ru/man5/manpath.5.bz2
- usr/share/man/ru/man8/accessdb.8.bz2
- usr/share/man/ru/man8/catman.8.bz2
- usr/share/man/ru/man8/mandb.8.bz2
- usr/share/man/sr/man1/apropos.1.bz2
- usr/share/man/sr/man1/lexgrog.1.bz2
- usr/share/man/sr/man1/man-recode.1.bz2
- usr/share/man/sr/man1/man.1.bz2
- usr/share/man/sr/man1/manconv.1.bz2
- usr/share/man/sr/man1/manpath.1.bz2
- usr/share/man/sr/man1/whatis.1.bz2
- usr/share/man/sr/man1/zsoelim.1.bz2
- usr/share/man/sr/man5/manpath.5.bz2
- usr/share/man/sr/man8/accessdb.8.bz2
- usr/share/man/sr/man8/catman.8.bz2
- usr/share/man/sr/man8/mandb.8.bz2
- usr/share/man/sv/man1/apropos.1.bz2
- usr/share/man/sv/man1/lexgrog.1.bz2
- usr/share/man/sv/man1/man-recode.1.bz2
- usr/share/man/sv/man1/man.1.bz2
- usr/share/man/sv/man1/manconv.1.bz2
- usr/share/man/sv/man1/manpath.1.bz2
- usr/share/man/sv/man1/whatis.1.bz2
- usr/share/man/sv/man1/zsoelim.1.bz2
- usr/share/man/sv/man5/manpath.5.bz2
- usr/share/man/sv/man8/accessdb.8.bz2
- usr/share/man/sv/man8/catman.8.bz2
- usr/share/man/sv/man8/mandb.8.bz2
- usr/share/man/tr/man1/apropos.1.bz2
- usr/share/man/tr/man1/lexgrog.1.bz2
- usr/share/man/tr/man1/man-recode.1.bz2
- usr/share/man/tr/man1/man.1.bz2
- usr/share/man/tr/man1/manconv.1.bz2
- usr/share/man/tr/man1/manpath.1.bz2
- usr/share/man/tr/man1/whatis.1.bz2
- usr/share/man/tr/man1/zsoelim.1.bz2
- usr/share/man/tr/man5/manpath.5.bz2
- usr/share/man/tr/man8/accessdb.8.bz2
- usr/share/man/tr/man8/catman.8.bz2
- usr/share/man/tr/man8/mandb.8.bz2
- usr/share/man/uk/man1/apropos.1.bz2
- usr/share/man/uk/man1/lexgrog.1.bz2
- usr/share/man/uk/man1/man-recode.1.bz2
- usr/share/man/uk/man1/man.1.bz2
- usr/share/man/uk/man1/manconv.1.bz2
- usr/share/man/uk/man1/manpath.1.bz2
- usr/share/man/uk/man1/whatis.1.bz2
- usr/share/man/uk/man1/zsoelim.1.bz2
- usr/share/man/uk/man5/manpath.5.bz2
- usr/share/man/uk/man8/accessdb.8.bz2
- usr/share/man/uk/man8/catman.8.bz2
- usr/share/man/uk/man8/mandb.8.bz2
- usr/share/man/zh_CN/man1/apropos.1.bz2
- usr/share/man/zh_CN/man1/lexgrog.1.bz2
- usr/share/man/zh_CN/man1/man-recode.1.bz2
- usr/share/man/zh_CN/man1/man.1.bz2
- usr/share/man/zh_CN/man1/manconv.1.bz2
- usr/share/man/zh_CN/man1/manpath.1.bz2
- usr/share/man/zh_CN/man1/whatis.1.bz2
- usr/share/man/zh_CN/man1/zsoelim.1.bz2
- usr/share/man/zh_CN/man5/manpath.5.bz2
- usr/share/man/zh_CN/man8/accessdb.8.bz2
- usr/share/man/zh_CN/man8/catman.8.bz2
- usr/share/man/zh_CN/man8/mandb.8.bz2
- var/db/pkg/sys-apps/man-db-2.13.1/BDEPEND
- var/db/pkg/sys-apps/man-db-2.13.1/BUILD_TIME
- var/db/pkg/sys-apps/man-db-2.13.1/CATEGORY
- var/db/pkg/sys-apps/man-db-2.13.1/CBUILD
- var/db/pkg/sys-apps/man-db-2.13.1/CFLAGS
- var/db/pkg/sys-apps/man-db-2.13.1/CHOST
- var/db/pkg/sys-apps/man-db-2.13.1/CONTENTS
- var/db/pkg/sys-apps/man-db-2.13.1/COUNTER
- var/db/pkg/sys-apps/man-db-2.13.1/CTARGET
- var/db/pkg/sys-apps/man-db-2.13.1/CXX
- var/db/pkg/sys-apps/man-db-2.13.1/CXXFLAGS
- var/db/pkg/sys-apps/man-db-2.13.1/DEFINED_PHASES
- var/db/pkg/sys-apps/man-db-2.13.1/DEPEND
- var/db/pkg/sys-apps/man-db-2.13.1/DESCRIPTION
- var/db/pkg/sys-apps/man-db-2.13.1/EAPI
- var/db/pkg/sys-apps/man-db-2.13.1/FEATURES
- var/db/pkg/sys-apps/man-db-2.13.1/HOMEPAGE
- var/db/pkg/sys-apps/man-db-2.13.1/INHERITED
- var/db/pkg/sys-apps/man-db-2.13.1/IUSE
- var/db/pkg/sys-apps/man-db-2.13.1/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/man-db-2.13.1/KEYWORDS
- var/db/pkg/sys-apps/man-db-2.13.1/LDFLAGS
- var/db/pkg/sys-apps/man-db-2.13.1/LICENSE
- var/db/pkg/sys-apps/man-db-2.13.1/NEEDED
- var/db/pkg/sys-apps/man-db-2.13.1/NEEDED.ELF.2
- var/db/pkg/sys-apps/man-db-2.13.1/PDEPEND
- var/db/pkg/sys-apps/man-db-2.13.1/PF
- var/db/pkg/sys-apps/man-db-2.13.1/PROVIDES
- var/db/pkg/sys-apps/man-db-2.13.1/RDEPEND
- var/db/pkg/sys-apps/man-db-2.13.1/REQUIRES
- var/db/pkg/sys-apps/man-db-2.13.1/SIZE
- var/db/pkg/sys-apps/man-db-2.13.1/SLOT
- var/db/pkg/sys-apps/man-db-2.13.1/USE
- var/db/pkg/sys-apps/man-db-2.13.1/environment.bz2
- var/db/pkg/sys-apps/man-db-2.13.1/man-db-2.13.1.ebuild
- var/db/pkg/sys-apps/man-db-2.13.1/repository
package_cacheimage: ""
runtime:
  name: man-db
  version: 2.13.1
  category: sys-apps
  use_flags:
  - -selinux
  - nls
  - seccomp
  - zlib
  requires:
  - name: libpipeline
    version: '>=0'
    category: dev-libs
  - name: groff
    version: '>=0'
    category: sys-apps
  - name: gdbm
    version: '>=0'
    category: sys-libs
  - name: libseccomp
    version: '>=0'
    category: sys-libs
  - name: zlib
    version: '>=0'
    category: sys-libs
  - name: tmpfiles
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A man replacement that utilizes dbm instead of flat files
  uri:
  - https://gitlab.com/man-db/man-db https://www.nongnu.org/man-db/
  license: GPL-3
  labels:
    BDEPEND: app-arch/xz-utils virtual/pkgconfig nls? ( >=app-text/po4a-0.45 sys-devel/gettext
      virtual/libiconv virtual/libintl ) virtual/pkgconfig
    DEPEND: '>=dev-libs/libpipeline-1.5.0 sys-apps/groff sys-libs/gdbm:= seccomp?
      ( sys-libs/libseccomp ) zlib? ( sys-libs/zlib ) sys-apps/shadow'
    IUSE: +manpager nls +seccomp selinux static-libs zlib
    RDEPEND: '>=dev-libs/libpipeline-1.5.0 sys-apps/groff sys-libs/gdbm:= seccomp?
      ( sys-libs/libseccomp ) zlib? ( sys-libs/zlib ) selinux? ( sec-policy/selinux-mandb
      ) virtual/tmpfiles'
    emerge.packages: sys-apps/man-db
    kit: dev-kit
    original.package.name: sys-apps/man-db
    original.package.slot: "0"
    original.package.version: 2.13.1
